<!doctype html>
<html>
<head>
    <title>Missing Index.html</title>
</head>
<body>
<p>This is the fallback index.html file, created when one didn't already exist</p>
<p>Place the files to be served in this directory, they will be served under the '/static/' path.</p>
<p>index.html is served by default</p>
</body>
</html>